slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDValuesViewFromOptions

Processes command line options to determine if/how the computed singular values are to be viewed.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDValuesViewFromOptions(SVD svd)

Collective on SVD

### Input Parameters

| svd | - the singular value solver context

Location: src/svd/interface/svdview.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages